TRUNCATE TABLE SPORTS_NFL_TEAMS_HISTORY_TITLES;
INSERT INTO SPORTS_NFL_TEAMS_HISTORY_TITLES (team_id, league_id, div_champ, conf_champ, league_champ, playoff_champ) VALUES
('BUF', '12', '3', NULL, '2', '0'),
('BUF', '11', '7', '4', '0', '0'),
('MIA', '12', '0', NULL, '0', '0'),
('MIA', '11', '13', '5', '0', '2'),
('BOP', '12', '1', NULL, '0', '0'),
('BOP', '11', '0', '0', '0', '0'),
('NE', '11', '16', '8', '0', '4'),
('NYJ', '12', '2', NULL, '1', '1'),
('NYJ', '11', '2', '0', '0', '0'),
('BAL', '11', '4', '2', '0', '2'),
('CIN', '12', '0', NULL, '0', '0'),
('CIN', '11', '8', '2', '0', '0'),
('CLE', '31', '3', NULL, '4', NULL),
('CLE', '11', '9', '11', '4', '0'),
('PIT', '11', '21', '8', '0', '6'),
('HOU', '11', '2', '0', '0', '0'),
('BLC', '11', '5', '5', '3', '1'),
('IND', '11', '11', '2', '0', '1'),
('JAX', '11', '2', '0', '0', '0'),
('HOO', '12', '4', NULL, '2', '0'),
('HOO', '11', '2', '0', '0', '0'),
('TEN', '11', '3', '1', '0', '0'),
('DEN', '12', '0', NULL, '0', '0'),
('DEN', '11', '14', '7', '0', '2'),
('DAT', '12', '1', NULL, '1', '0'),
('KC', '12', '1', NULL, '2', '1'),
('KC', '11', '6', '0', '0', '0'),
('OAK', '12', '3', NULL, '1', '0'),
('LRI', '11', '3', '1', '0', '1'),
('OAK', '11', '9', '3', '0', '2'),
('LAC', '12', '1', NULL, '0', '0'),
('SD', '12', '4', NULL, '1', '0'),
('SD', '11', '10', '1', '0', '0'),
('DAL', '11', '22', '10', '0', '5'),
('NYG', '11', '16', '11', '4', '4'),
('PHI', '11', '13', '3', '3', '0'),
('BOR', '11', '1', '0', '0', '0'),
('WSH', '11', '12', '5', '2', '3'),
('DEC', '10', NULL, NULL, '0', NULL),
('CHI', '10', NULL, NULL, '1', NULL),
('CHI', '11', '18', '4', '7', '1'),
('POR', '11', '0', '0', '0', '0'),
('DET', '11', '4', '4', '4', '0'),
('GB', '11', '17', '9', '11', '4'),
('MIN', '11', '18', '4', '1', '0'),
('ATL', '11', '5', '1', '0', '0'),
('CAR', '11', '5', '1', '0', '0'),
('NO', '11', '5', '1', '0', '1'),
('TB', '11', '6', '1', '0', '1'),
('CHC', '11', '2', '0', '2', '0'),
('SLC', '11', '2', '0', '0', '0'),
('PHC', '11', '0', '0', '0', '0'),
('ARI', '11', '2', '1', '0', '0'),
('CLR', '11', '1', '0', '1', '0'),
('LRM', '11', '11', '4', '0', '0'),
('STL', '11', '3', '2', '0', '1'),
('SF', '31', '0', NULL, '0', NULL),
('SF', '11', '19', '6', '0', '5'),
('SEA', '11', '9', '3', '0', '1');
